收藏到云盘
纠错反馈

GB/T 25061-2020 信息安全技术 XML数字签名语法与处理规范

Information security technology—XML digital signature syntax and processing specification
基本信息
  • 标准号:
    GB/T 25061-2020
  • 名称:
    信息安全技术 XML数字签名语法与处理规范
  • 英文名称:
    Information security technology—XML digital signature syntax and processing specification
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2020-11-19
  • 实施日期:
    2021-06-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《标准化工作导则 第2部分:以ISO/IEC标准化文件为基础的标准化文件起草规则》等586项推荐性国家标准和2项国家标准修改单的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 字符集和信息编码(35.040) 】
  • CCS分类:
    【 电子元器件与信息技术(L) 信息处理技术(L70/84) 数据加密(L80) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了创建和表示XML数字签名的处理规则、签名语法、附加的签名语法和证实方法。
    本标准适用于制作和处理XML数字签名的应用程序、系统或服务。
  • 引用标准:
    暂无
相关标准
  • 代替标准:
    GB/T 25061-2010
  • 引用标准:
    GB/T 1988 GB/T 13000 GB/T 16264.8-2005 GB/T 18793-2002 GB/T 20518-2018 GB/T 35276-2017 RFC 2045 RFC 3279 RFC 3986 RFC 4514 RFC 5480
相关部门
  • 发布部门:
    国家标准化管理委员会
  • 起草单位:
    国家密码管理局商用密码检测中心 北京信安世纪科技股份有限公司 格尔软件股份有限公司 数安时代科技股份有限公司
  • 归口单位:
    全国信息安全标准化技术委员会(SAC/TC 260)
相关人员
暂无
关联标准
  • GB/T 25069-2022 信息安全技术 术语
  • GA/T 681-2007 信息安全技术 网关安全技术要求
  • GB/T 18336.2-2008 信息技术 安全技术 信息技术安全性评估准则 第2部分: 安全功能要求
  • GB/T 30277-2013 信息安全技术 公钥基础设施 电子认证机构标识编码规范
  • DB50/T 1066-2020 重庆市投资项目基础数据分类与编码规范
  • GB/T 12404-1997 单位隶属关系代码
  • GB/T 35407-2017 基于ebXML的补货建议
  • GB 6345.3-2008 信息技术 汉字编码字符集(基本集) 32点阵字型 第3部分:楷体
  • GB/T 36968-2018 信息安全技术 IPSec VPN技术规范
  • DB12/T 3006-2017 天津市车用气瓶电子标签应用管理规范
  • GB 25902.4-2010 信息技术 通用多八位编码字符集 西双版纳新傣文32点阵字型 第4部分:温暖菲黑体
  • MH/T 0045.3-2013 民航电子政务数字证书服务及技术规范 第3部分:USB Key介质
  • GA 658.5-2006 互联网公共上网服务场所信息安全管理系统 信息代码 第5部分:远程通信端代码
  • GB/T 30267.1-2013 信息技术 生物特征识别应用程序接口 第1部分:BioAPI规范
  • DB11/T 699.3-2010 北京市农村基础信息数据元 第3部分: 组织基础信息
  • GB/T 37026-2018 服装商品编码与射频识别(RFID)标签规范
  • LD/T02.2—2022 人力资源社会保障电子认证体系规范 第2部分:电子认证系统技术规范
  • DB34/T 2439-2015 安徽省政务公开与政务服务统一编码规范
  • GB/T 9363-1988 信息处理 信息交换用9磁道12.7mm(0.5in)磁带成组编码方式246 cpmm (6250 cpi) 的格式及记录
  • GB/T 34976-2017 信息安全技术 移动智能终端操作系统安全技术要求和测试评价方法
用户分享资源

GB/T 25061-2020 信息安全技术 XML数字签名语法与处理规范

Information security technology—XML digi...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 25061-2020 信息安全技术 XML数字签名语法与处理规范
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com